[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] DLTK 5.2.0 ?

Hi,

Itâs compatible on runtime. For compilation latest version is required.

All p2 repositories used for compilation are available in main pom.xml (project root dir)Â

--
Dawid PakuÅa  
+48 795 996 064

On 30 Apr 2015 at 13:31:16, Patrik Plihal (patrik.plihal@xxxxxxxxx) wrote:
>  
>  
> On 2015-04-30 13:25, Dawid PakuÅa wrote:
> > Hi,
> >
> > PHPOutlineInformationControl in compatible with both (5.1.1 and 5.2) versions.  
> >
> > 5.2 (nightly) itâs available here: http://download.eclipse.org/technology/dltk/updates-dev/5.2/  
> >
>  
> So how do I overcome these compile errors? :
>  
> a) The import
> org.eclipse.dltk.ui.viewsupport.StyledDecoratingModelLabelProvider
> cannot be resolved.
>  
> b) StyledDecoratingModelLabelProvider cannot be resolved to a type
>  
> Thx
>  
> _______________________________________________
> pdt-dev mailing list
> pdt-dev@xxxxxxxxxxx
> To change your delivery options, retrieve your password, or unsubscribe from this list,  
> visit
> https://dev.eclipse.org/mailman/listinfo/pdt-dev